{
  "block.create_sa.brass_cube": "黄铜块",
  "block.create_sa.propeller_render_prop": "螺旋桨渲染道具",
  "death.attack.grapplin_whisk_attack": "%1$s 被卷走了",
  "death.attack.grapplin_whisk_attack.item": "%1$s 使用 %3$s 被 %2$s 卷走了",
  "death.attack.grapplin_whisk_attack.player": "%1$s 试图逃离 %2$s 时被卷走了",
  "enchantment.create_sa.above_the_clouds": "云端之上",
  "enchantment.create_sa.digging": "挖掘",
  "enchantment.create_sa.gravity_gun": "重力枪",
  "enchantment.create_sa.hellfire": "地狱火",
  "enchantment.create_sa.impact": "冲击",
  "entity.create_sa.brass_cube_r": "黄铜块",
  "entity.create_sa.brass_drone": "黄铜无人机",
  "entity.create_sa.drill_module": "钻头模块",
  "entity.create_sa.fan_module": "风扇模块",
  "entity.create_sa.magnet_module": "磁铁模块",
  "entity.create_sa.vault_module": "金库模块",
  "gui.create_sa.brass_drone_gui.label_drone_module": "无人机模块",
  "gui.create_sa.brass_drone_gui.label_inventory": "物品栏",
  "gui.create_sa.vault_module_gui.label_drone_module": "无人机模块",
  "gui.create_sa.vault_module_gui.label_inventory": "物品栏",
  "item.create_sa.andesite_exoskeleton_chestplate": "安山岩外骨骼",
  "item.create_sa.andesite_jetpack_chestplate": "安山岩喷气背包",
  "item.create_sa.blazing_axe": "炽烈斧",
  "item.create_sa.blazing_cleaver": "炽烈斩斧",
  "item.create_sa.blazing_pickaxe": "炽烈镐",
  "item.create_sa.blazing_shovel": "炽烈锹",
  "item.create_sa.block_picker": "§e方块选择器",
  "item.create_sa.brass_axe": "黄铜斧",
  "item.create_sa.brass_boots": "黄铜靴子",
  "item.create_sa.brass_chestplate": "黄铜胸甲",
  "item.create_sa.brass_drill_head": "黄铜钻头",
  "item.create_sa.brass_drone_item": "黄铜无人机",
  "item.create_sa.brass_exoskeleton_chestplate": "黄铜外骨骼",
  "item.create_sa.brass_helmet": "黄铜头盔",
  "item.create_sa.brass_hoe": "黄铜锄",
  "item.create_sa.brass_jetpack_chestplate": "黄铜喷气背包",
  "item.create_sa.brass_leggings": "黄铜护腿",
  "item.create_sa.brass_pickaxe": "黄铜镐",
  "item.create_sa.brass_shovel": "黄铜锹",
  "item.create_sa.brass_sword": "黄铜剑",
  "item.create_sa.chains": "链条",
  "item.create_sa.copper_axe": "铜斧",
  "item.create_sa.copper_boots": "铜靴子",
  "item.create_sa.copper_chestplate": "铜胸甲",
  "item.create_sa.copper_exoskeleton_chestplate": "铜外骨骼",
  "item.create_sa.copper_helmet": "铜头盔",
  "item.create_sa.copper_hoe": "铜锄",
  "item.create_sa.copper_jetpack_chestplate": "铜喷气背包",
  "item.create_sa.copper_leggings": "铜护腿",
  "item.create_sa.copper_magnet": "§e铜磁铁",
  "item.create_sa.copper_pickaxe": "铜镐",
  "item.create_sa.copper_shovel": "铜锹",
  "item.create_sa.copper_sword": "铜剑",
  "item.create_sa.creative_filling_tank": "§d创造模式注液罐",
  "item.create_sa.drone_controller": "无人机控制器",
  "item.create_sa.experience_axe": "§e经验斧",
  "item.create_sa.experience_pickaxe": "§e经验镐",
  "item.create_sa.experience_shovel": "§e经验锹",
  "item.create_sa.experience_sword": "§e经验剑",
  "item.create_sa.fan_component": "风扇组件",
  "item.create_sa.flamethrower": "火焰喷射器",
  "item.create_sa.flamethrower_pr": "火焰喷射器原型",
  "item.create_sa.flamethrower_pr_2": "火焰喷射器原型",
  "item.create_sa.grapplin_whisk": "§e抓取搅拌器",
  "item.create_sa.heap_of_experience": "§e大量经验",
  "item.create_sa.heat_engine": "热力引擎",
  "item.create_sa.hydraulic_engine": "液压引擎",
  "item.create_sa.incomplete_book": "未完成的书",
  "item.create_sa.incomplete_heat_engine": "未完成的热力引擎",
  "item.create_sa.incomplete_hydraulic_engine": "未完成的液压引擎",
  "item.create_sa.incomplete_steam_engine": "未完成的蒸汽引擎",
  "item.create_sa.incomplete_web": "未完成的蛛网",
  "item.create_sa.large_filling_tank": "大型注液罐",
  "item.create_sa.large_fueling_tank": "大型燃料罐",
  "item.create_sa.medium_filling_tank": "中型注液罐",
  "item.create_sa.medium_fueling_tank": "中型燃料罐",
  "item.create_sa.netherite_jetpack_chestplate": "下界合金喷气背包",
  "item.create_sa.portable_drill": "§e便携式钻头",
  "item.create_sa.rose_quartz_axe": "镀金石英斧",
  "item.create_sa.rose_quartz_pickaxe": "镀金石英镐",
  "item.create_sa.rose_quartz_shovel": "镀金石英锹",
  "item.create_sa.rose_quartz_sword": "镀金石英剑",
  "item.create_sa.slime_boots": "史莱姆靴子",
  "item.create_sa.slime_helmet": "史莱姆头盔",
  "item.create_sa.small_filling_tank": "小型注液罐",
  "item.create_sa.small_fueling_tank": "小型燃料罐",
  "item.create_sa.steam_engine": "蒸汽引擎",
  "item.create_sa.vault_component": "金库组件",
  "item.create_sa.zinc_axe": "锌斧",
  "item.create_sa.zinc_boots": "锌靴子",
  "item.create_sa.zinc_chestplate": "锌胸甲",
  "item.create_sa.zinc_handle": "优质工具柄",
  "item.create_sa.zinc_helmet": "锌头盔",
  "item.create_sa.zinc_hoe": "锌锄",
  "item.create_sa.zinc_leggings": "锌护腿",
  "item.create_sa.zinc_pickaxe": "锌镐",
  "item.create_sa.zinc_shovel": "锌锹",
  "item.create_sa.zinc_sword": "锌剑",
  "item.create_stuff_additions.andesite_propeler_boots": "安山岩螺旋桨靴子",
  "item.create_stuff_additions.andesite_propeler_chestplate": "安山岩螺旋桨胸甲",
  "item.create_stuff_additions.andesite_propeler_helmet": "安山岩螺旋桨头盔",
  "item.create_stuff_additions.andesite_propeler_leggings": "安山岩螺旋桨护腿",
  "item.create_stuff_additions.brass_propeler_boots": "黄铜螺旋桨靴子",
  "item.create_stuff_additions.brass_propeler_chestplate": "黄铜螺旋桨胸甲",
  "item.create_stuff_additions.brass_propeler_helmet": "黄铜螺旋桨头盔",
  "item.create_stuff_additions.brass_propeler_leggings": "黄铜螺旋桨护腿",
  "item.create_stuff_additions.copper_propeler_boots": "铜螺旋桨靴子",
  "item.create_stuff_additions.copper_propeler_chestplate": "铜螺旋桨胸甲",
  "item.create_stuff_additions.copper_propeler_helmet": "铜螺旋桨头盔",
  "item.create_stuff_additions.copper_propeler_leggings": "铜螺旋桨护腿",
  "item_group.create_sa.create_stuff_additions_tab": "机械动力拓展与附加",
  "itemGroup.tabcreate_stuff_additions_tab": "机械动力拓展与附加",
  "key.create_sa.decrease_reach": "减少无人机距离",
  "key.create_sa.flying": "飞行",
  "key.create_sa.increase_reach": "增加无人机距离",
  "key.create_stuff_additions.flying": "飞行",
  "subtitles.cogs_sound": "",
  "subtitles.steam_noise": "蒸汽噪音"
}